
<div id="top_of_dialog">
	<strong>Opera Non Lavorabile</strong>
</div>

<div style="margin-top: 15px">

	<table class="table table-bordered blockContainer showInlineTable equalSplit">
		<thead>
			<tr>
				<th class="blockHeader" colspan="2">Un altro utente sta gi&agrave; lavorando su quest'opera.</th>
			</tr>
		</thead>
	</table>
	
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>

		</td>
		<td align="right">
			<button type="button" class="btn addButton" ng-click="save()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Chiudi</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
